This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295716 - Please update to freedoom-0.10.1
Please update to freedoom-0.10.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freedoom (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 05:53 EST by Hans de Goede
Modified: 2016-02-22 20:25 EST (History)
1 user (show)

See Also:
Fixed In Version: freedoom-0.10.1-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 20:25:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2016-01-05 05:53:06 EST
Freedoom in Fedora is quite old, upstream is at version 0.10.1:

https://freedoom.github.io/

Please update the Fedora pkgs for f23+ to this version.
Comment 1 Hans de Goede 2016-01-29 10:37:57 EST
I've gone ahead and prepared updated pkgs for this myself. Bodhi updates for F23 coming up.
Comment 2 Fedora Update System 2016-01-30 01:48:49 EST
freedoom-freedm-0.10.1-1.fc23 freedoom-0.10.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e1ee85d0f
Comment 3 Fedora Update System 2016-01-30 14:55:04 EST
freedoom-0.10.1-1.fc23, freedoom-freedm-0.10.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7e1ee85d0f
Comment 4 Fedora Update System 2016-02-22 20:25:15 EST
freedoom-0.10.1-1.fc23, freedoom-freedm-0.10.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.